Subject: Ticket Assigned - rej
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 07:32:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  rej jimly                    Bot:  Hi again! Bot:  Please enter your name Customer:  jimly Bot:  Hi Jimly ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:09 AM, 08th Jun                     jimly                    Ok           11:10 AM, 08th Jun                     jimly                    Hello           11:10 AM, 08th Jun                   Mohammed                    Hi Jimly, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:10 AM, 08th Jun                     jimly                    Hello           11:11 AM, 08th Jun                     jimly                    It’s been three weeks that am waiting for my refund..as per the message I received it’s only 5 to 7 days for the refund..now what is going on           11:12 AM, 08th Jun                     jimly                    See this           11:13 AM, 08th Jun                     jimly                             11:13 AM, 08th Jun                     jimly                    Hello           11:14 AM, 08th Jun                     jimly                    Are you there           11:14 AM, 08th Jun                     jimly                    Kindly reply me           11:14 AM, 08th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:15 AM, 08th Jun                     jimly                    Ok           11:17 AM, 08th Jun                   Mohammed                   بخصوص الطلب: 6306546496 يرجى الملاحظة أن عملية إرجاع المبلغ 50 ر.س بتاريخ 24/05/2021 تمت معالجتها بنجاح من جانبنا ولكن بسبب بعض القضايا التقنية مع شريك عمليات الدفع ، تم رفض عملية الإرجاع..  كن مطمئنًا ، فقد قام فريقنا بشكل مسبق بالتواصل مع شريك عمليات الدفع وإعلامهم بأن يتم رد الأموال المرفوض يدويًا من جانبه. قد تستغرق معالجة رد الأموال حوالي 3 أسابيع.   نرجو من حضرتك التحقق من كشف الحساب بعد انقضاء المدة للتأكد من استلام المبلغ.           11:18 AM, 08th Jun                   Mohammed                   Regarding the order: 6306546496 Please note that the refund has been processed successfully from our side for the amount 50 SAR on 24/05/2021, however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           11:18 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           11:19 AM, 08th Jun                     jimly                    Sorry I can’t read Arabic           11:19 AM, 08th Jun                     jimly                    Kindly give me the English           11:20 AM, 08th Jun                     jimly                    Hello           11:22 AM, 08th Jun                     jimly                    What is the message you send me           11:22 AM, 08th Jun                   Mohammed                   Regarding the order: 6306546496 Please note that the refund has been processed successfully from our side for the amount 50 SAR on 24/05/2021, however due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           11:25 AM, 08th Jun                   Mohammed                   the refund has been done from our side on 24/05/2021           11:25 AM, 08th Jun                   Mohammed                   however due to some concerns with the payment vendor, the refund has been rejected.           11:25 AM, 08th Jun                   Mohammed                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           11:25 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           11:28 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686343